/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Riservatezza";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Fai una donazione a VideoLAN";
"SETTINGS_DONATE_LONG" = "Supporta il lettore multimediale libero e open source";

"SETTINGS_THEME_BRIGHT" = "Tema chiaro";
"SETTINGS_THEME_DARK" = "Tema scuro";
"SETTINGS_THEME_SYSTEM" = "Automatico";
"SETTINGS_THEME_BLACK" = "Usa sfondo nero in modalità scura";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Migliora la vita della batteria sui dispositivi con schermo OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Apri in Impostazioni";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Rendi sicuro l'accesso ai tuoi contenuti";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "I file multimediali saranno nascosti nell'applicazione File";

"SETTINGS_DARKTHEME" = "Aspetto";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Livello predefinito pre-amplificazione";
"SETTINGS_TIME_STRETCH_AUDIO" = "Audio dilatato temporalmente";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Incrementa e riduci la velocità dell'audio senza cambiare la tonalità (richiede un dispositivo veloce)";
"SETTINGS_BACKGROUND_AUDIO" = "Riproduzione audio in sottofondo";
"SETTINGS_GENERIC_TITLE" = "Generico";
"SETTINGS_PASSCODE_LOCK" = "Blocco con codice di sicurezza";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Consenti Touch ID per lo sblocco";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Consenti Face ID per lo sblocco";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Nascondi la raccolta multimediale in File";
"SETTINGS_VIDEO_FULLSCREEN" = "Riproduci video a schermo intero";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Nascondi l'interfaccia durante la riproduzione.";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Continua la riproduzione del video";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Ciò continua la riproduzione dei file video dall'ultima posizione.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Continua la riproduzione dell'audio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Questo continua la riproduzione dei file audio dall'ultima posizione che hanno una certa lunghezza o che corrispondono ai criteri del podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Mai";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Chiedi";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Sempre";
"SETTINGS_NETWORK_PLAY_ALL" = "Riproduci automaticamente il prossimo brano";
"SETTINGS_PLAY_ALL" = "Riproduzione continua per le raccolte";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Riproduzione continua per le scalette";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Abilita lo scorrimento del testo nell'elenco dei media";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtro di deblock";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Trascura il filtro loop (anche conosciuto come filtro deblocking) che solitamente un effetto dannoso sulla qualità. Tuttavia fornisce un grande aumento di velocità per flussi ad alta definizione.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Nessun deblock (più veloce)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Deblock medio";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Deblock basso";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Velocità di riproduzione predefinita";

"SETTINGS_GESTURES" = "Controlli di riproduzione";
"SETTINGS_GESTURES_VOLUME" = "Scivola in su/giù per il volume";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tocca con con due dita per riprodurre/sospendere";
"SETTINGS_GESTURES_BRIGHTNESS" = "Scivola in su/giù per la luminosità";
"SETTINGS_GESTURES_SEEK" = "Scivola a destra/sinistra per saltare";
"SETTINGS_GESTURES_CLOSE" = "Pizzica per chiudere";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Usa lo stesso intervallo per posizionare in avanti e indietro";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Usa lo stesso intervallo per i gesti di tocco e scorrimento";

"SETTINGS_SUBTITLES_TITLE" = "Sottotitoli";
"SETTINGS_SUBTITLES_DISABLE" = "Disabilita i sottotitoli";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Disabilita la selezione automatica dei sottotitoli";
"SETTINGS_SUBTITLES_FONT" = "Carattere";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Codifica del testo";
"SETTINGS_SUBTITLES_FONTSIZE" = "Dimensione relativa del carattere";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Più piccolo";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Piccolo";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normale";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Più grande";
"SETTINGS_SUBTITLES_BOLDFONT" = "Utilizza carattere in grassetto";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Colore del carattere";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Bianco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Nero";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grigio";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Argento";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rosso";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fucsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Giallo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Navy";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Spessore della bordatura";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Nessuno";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Sottile";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normale";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Spesso";
"SETTINGS_SUBTITLES_INFO" = "Questa opzione potrebbe non essere applicabile ai sottotitoli basati su bitmap o memorizzati nel formato SSA.";

"SETTINGS_DEINTERLACE" = "Deinterlaccia";
"SETTINGS_DEINTERLACE_INFO" = "I filtri di deinterlacciamento saranno applicati automaticamente al contenuto interlacciato per prevenire artefatti da movimento e aumentare la qualità della riproduzione. Possono essere disabilitati per risparmiare la durata della batteria.";
"SETTINGS_DEINTERLACE_ON" = "Attivo";
"SETTINGS_DEINTERLACE_OFF" = "Inattivo";
"SETTINGS_DEINTERLACE_AUTO" = "Automatico";

"SETTINGS_HWDECODING" = "Decodifica hardware";
"SETTINGS_HWDECODING_INFO" = "I contenuti codificati nei formati H.264 e H.265 possono essere decodificati nell'hardware portando a un significativo miglioramento della durata della batteria e delle prestazioni. Fai attenzione quando disabiliti questa opzione.";
"SETTINGS_HWDECODING_ON" = "On";
"SETTINGS_HWDECODING_OFF" = "Off";
"SETTINGS_CASTING" = "Trasmissione";
"SETTINGS_PTCASTING" = "Passthrough audio";
"SETTINGS_PTCASTINGLONG" = "Permetti alla tua TV di gestire il rendering audio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Qualità della conversione";
"SETTINGS_HIGH" = "Alta";
"SETTINGS_MEDIUM" = "Media";
"SETTINGS_LOW" = "Bassa";
"SETTINGS_LOWEST" = "Minima";

"SETTINGS_MEDIA_LIBRARY" = "Raccolta multimediale";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Forza VLC a eseguire una nuova scansione della raccolta ";
"SETTINGS_DECRAPIFY" = "Ottimizza i nome degli elementi per la visualizzazione";
"SETTINGS_DISABLE_GROUPING" = "Disabilita raggruppamento automatico dei media";
"SETTINGS_SHOW_THUMBNAILS" = "Mostra miniature dei video";
"SETTINGS_SHOW_ARTWORKS" = "Mostra copertine audio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Includi la raccolta multimediale nel backup del dispositivo";

"SETTINGS_NETWORK" = "Rete";
"SETTINGS_NETWORK_CACHING_TITLE" = "Livello cache di rete";
"SETTINGS_NETWORK_CACHING_INFO" = "Aumenta il livello della cache se si verificano frequenti eventi di buffering, in particolare su connessioni instabili.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Latenza minima";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Bassa latenza";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normale";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Alta latenza";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Latenza massima";
"SETTINGS_WIFISHARING_IPv6" = "Supporto IPv6 per condivisione Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Preferisci SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Deseleziona questa impostazione se hai difficoltà a sfogliare il tuo server SMB";
"SETTINGS_RTSP_TCP" = "Usa RTP su RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "URL personalizzato elenco canali SAT>IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Scarica grafica";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Salva i log di debug sul dispositivo";
"SETTINGS_EXPORT_LIBRARY" = "Estrai la raccolta multimediale";

"ABOUT_APP_TV" = "Informazioni su VLC per tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Ricorda lo stato del lettore (mescola, cicla)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Ricorda la luminosità del lettore";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Salta in avanti";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Salta indietro";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Durata salto";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Durata del salto al tocco";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Durata del salto allo scorrimento";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Salta in avanti al tocco";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Salta indietro al tocco";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Salta in avanti allo scorrimento";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Salta indietro allo scorrimento";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Tocco lungo per aumentare la velocità";

"SETTINGS_DURATION_FIVE" = "5 secondi";
"SETTINGS_DURATION_TEN" =  "10 secondi";
"SETTINGS_DURATION_FIFTEEN" = "15 secondi";
"SETTINGS_DURATION_THIRTY" =  "30 secondi";
"SETTINGS_DURATION_SIXTY" = "60 secondi";

"SETTINGS_RESET" = "Ripristina le impostazioni";
"SETTINGS_RESET_TITLE" = "Ripristina";
